@charset "UTF-8";
/* CSS Document */

html,body{
	margin: auto;
	font-family: 'Roboto', sans-serif;
	scroll-behavior: smooth;
	overflow-x: hidden;
}


#cintillo{
	/* Morado
background: -webkit-linear-gradient(left, rgba(53,20,109,1) 0%, rgba(104,13,134,1) 35%, rgba(93,11,119,1) 100%);
background: -o-linear-gradient(left, rgba(53,20,109,1) 0%, rgba(104,13,134,1) 35%, rgba(93,11,119,1) 100%);
background: linear-gradient(to right, rgba(53,20,109,1) 0%, rgba(104,13,134,1) 35%, rgba(93,11,119,1) 100%);
	
*/ 
	background: rgb(88,139,8);
background: -webkit-linear-gradient(left, rgba(88,139,8,1) 0%, rgba(148,192,33,1) 35%, rgba(115,179,23,1) 100%);
background: -o-linear-gradient(left, rgba(88,139,8,1) 0%, rgba(148,192,33,1) 35%, rgba(115,179,23,1) 100%);
background: linear-gradient(to right, rgba(88,139,8,1) 0%, rgba(148,192,33,1) 35%, rgba(115,179,23,1) 100%);
*/
	
	
	background-repeat: repeat-x;
	width: 100%;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	font-style: italic;
	box-sizing: border-box;
	padding:10px;7px;10px;7px;
}


.hero-promo{
	width: 100%;
	background-image:url("../images/fondo-promo3-min.jpg");
	background-size: cover;
	min-height: 450px;
}

.imagen-promo{
	width: 100%;
	max-width: 620px;
    float: left;
	
}

.promo-image{
	margin-top: 15px;
	width: 100%;
	box-sizing: border-box;
}

.promo-stage{
	width: 100%;
	max-width: 960px;
	margin: auto;
}

.menuSitio{
	height: 75px;
	vertical-align: middle;
	box-sizing: border-box;
}

.menuSitio a{
	display: block;

}

.menuLogo{
	padding-top: 10px;
	float: left;
}

.menuNumero{

	font-size: 26px;
	font-weight: bold;
	padding-top: 20px;
	float: right;
	margin-right: 30px;
	text-decoration: none;
}

.menuNumero:hover{
	text-decoration: none;
}

.menuWhatsapp{
width: 106px;
  height: 42px;
  background-color: #66b069;
  font-size: 14px;
  color: #ffffff;
  float: right;
  border-radius: 4px;
	text-align: center;
	padding-top:12px;
	box-sizing: border-box;
	transition: all .5s;
	margin-top: 15px;
	margin-right: 10px;
}

.menuWhatsapp:hover{
	background-color: #58925B;
	text-decoration: none;

}

.menuAlumnos{
	width: 106px;
  height: 42px;
  background-color: #238de5;
	 font-size: 14px;
  color: #ffffff;
  float: right;
  border-radius: 4px;
	text-align: center;
	padding-top:12px;
	box-sizing: border-box;
	transition: all .5s;
	margin-top: 15px;
	margin-right: 10px;
}

.menuAlumnos:hover{
	background-color: #2D75B1;
	text-decoration: none;
}

.menuAlumnos img{
	vertical-align: middle;
}

.menuFacebook{
	width: 42px;
  height: 42px;
  background-color: #0065ba;
	 font-size: 14px;
  color: #ffffff;
  float: right;
  border-radius: 4px;
	text-align: center;
	padding-top:10px;
	box-sizing: border-box;
	transition: all .5s;
	margin-top: 15px;
	margin-right: 10px;
}

.menuVoz{
	width: 42px;
  height: 42px;
  background-color: #3a5095;
	 font-size: 14px;
  color: #ffffff;
  float: right;
  border-radius: 4px;
	text-align: center;
	padding-top:12px;
	box-sizing: border-box;
	transition: all .5s;
	margin-top: 15px;
	margin-right: 10px;
}

.menuVoz:hover{
	text-decoration: none;
	background-color: #485170;
}








#Hamburgesa{
	display: none;
}


.menuPrincipal{
	background-color:rgba(0,0,0,1.00);
	height: 50px;
}

.menuPrincipal * {
				margin:0px;
				padding:0px;
			}


.menuPrincipal ul, ol {
				list-style:none;
			}



		.nav {
			font-size: 16px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.88;
  letter-spacing: normal;
  color: #ffffff;font-weight:400;
			}

			.nav > li {
				float:left;
				transition: all .5s;

			}

			.nav li a {
				background-color:rgba(0,0,0,1);
				color:#fff;
				text-decoration:none;
				padding:10px 15px;
				display:block;
				transition: all .2s;
				margin-right: 5px;

			}

.nav li a.titulo {

				color:#6D6D6D;
	cursor: default;


			}





			.nav li a:hover {
				color: #fff;
	text-shadow: 0px 0px 8px rgba(255,255,255,1.0);
				background-color:#383838;
			}

.nav li a.titulo:hover {
				color: #6D6D6D;
				text-shadow: 0px 0px 0px #000;
				background-color:#000;
			}


			.nav li ul {
				display:none;
				position:absolute;
				min-width:140px;
				transition: all .5s;
			}

			.nav li:hover > ul {
				display:block;

			}

			.nav li ul li {
				position:relative;

			}

			.nav li ul li ul {
				right:-140px;
				top:0px;
			}




/* Menú Hamburguesa */


.hambNav {
			font-size: 16px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.88;
  letter-spacing: normal;
  color: #ffffff;font-weight:400;
			}

.hambNav ul {
			margin: 0px;
	padding-left: 0px;
			}

			.hambNav > li {
				float:left;
				transition: all .5s;

			}

			.hambNav li a {
				background-color:rgba(0,0,0,1);
				color:#fff;
				text-decoration:none;
				padding:10px 15px;
				display:block;
				transition: all .2s;
				margin-right: 5px;

			}

.hambNav li a.titulo {

				color:#6D6D6D;
	cursor: default;


			}





			.hambNav li a:hover {
				color: #fff;
	text-shadow: 0px 0px 8px rgba(255,255,255,1.0);
				background-color:#383838;
			}

.hambNav li a.titulo:hover {
				color: #6D6D6D;
				text-shadow: 0px 0px 0px #000;
				background-color:#000;
			}


			.hambNav li ul {
				display:none;
				position:absolute;
				min-width:140px;
				transition: all .5s;
			}

			/*.hambNav li:hover > ul {
				display:block;

			}*/

			.hambNav li ul li {
				position:relative;

			}

			.hambNav li ul li ul {
				right:-140px;
				top:0px;
			}





/* Termina Menú hamburguesa */

a{

	color: deepskyblue;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}





.menu-superior{
	width: 100%;
	height: 50px;
  	background-color: #555555;
}

.wrapper-header{
  width: 100%;
  max-width: 960px;
  margin: auto;

  font-size: 14px;

}

.wrapper-header p{
	font-weight: bold;
  color: #ffffff;
	padding-top: 10px;
	margin-top: 0px;


}

/*
.wrapper-header span{


  font-size: 24px;
  font-weight: bold;
  color: #ffe300;
	display: inline-block;
	margin-left: 20px;
	margin-right: 20px;

}*/




.btn-chat{
	width: 95px;
    height: 50px;
    background-color: #e1ab56;
	padding-top: 19px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	margin-left: 20px;
	color: black;
	text-decoration: none;
	transition: all .5s;
}

.btn-chat:hover{
	background-color: #F3B95D;
}

.brand{
  width: 100%;
  max-width: 960px;
  margin: auto;

  font-size: 14px;
	height: 80px;
	box-sizing: border-box;
	padding-top: 15px;
}

.logo-imagen{
	margin-right: 15px;
}

h1{
	display: inline-block;
	float: right;
	font-size: 36px;
	margin-top: 0px;
	margin-left:
}


.hero{
	width: 100%;
	min-height: 450px;
	background-color: #d6e4c3;
}


.hero.tradicional{
	background-image: url(../images/hero-stage.jpg);
	background-position: top center;
	background-size: cover;
	background-image: linear-gradient(to top, rgba(0,0,0,.6) , rgba(0,0,0,0)), url(../images/hero-stage.jpg) ;
}


.hero.footer{
	background-image: url(../images/footer-hero.jpg);
}

.imagen-hero{
	display: block;
	width: 60%; text-align: center;  margin-bottom: 30px;
}

.hero-stage{
	width: 100%;
	max-width: 960px;
	margin: auto;
}

.hero-stage h2.tagline{
	max-width: 620px;
	margin: 0px;
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.5);

  font-size: 24px;
  font-weight: 500;
  text-align: left;
  color: #ffffff;
	padding-top: 250px;
}

.hero-stage h2.tagline span{
	font-size: 48px;
}

.hero-stage h3{
	margin-top: 0px;
	max-width: 610px;
	text-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  font-family: Roboto;
  font-size: 24px;
	font-weight: normal;
  line-height: 1.33;

  text-align: left;
  color: #ffffff;
}

.selling-line{
	max-width: 610px;
	float: left;
}

.formulario{
  width: 300px;
  height: 450px;
  background-color: #ffffff;
	float: right;
	margin-top: -1px;
	margin-left: 20px;
	box-sizing: border-box;
	padding: 30px;
	padding-top: 0px;
}

.formulario a{
	color: deepskyblue;
	text-decoration: none;
}

.formulario a:hover{
	text-decoration: underline;
}

input[type="text"],input[type="email"],input[type="tel"],select{
  width: 240px;
  height: 36px;
  border-radius: 5px;
	border: 1px solid #BBB;
	 box-shadow: inset 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  background-color: #ffffff;
	margin-bottom: 18px;
 font-family: Roboto;
  font-size: 12px;
  font-weight: 500;

  font-style: normal;
  font-stretch: normal;
  line-height: 3.21;
  letter-spacing: normal;
  text-align: left;
  color: #4a4a4a;
	box-sizing: border-box;
	padding-left: 20px;
}

label{
	font-family: Roboto;
  font-size: 14px;
  font-weight: 500;
	color: #4a4a4a;
	 width: 240px;
	display: inline-block;
}

.cta{
	 width: 156px;
  height: 50px;
	display: block;
	margin: auto;
	margin-top: 10px;
  border-radius: 6px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  background-image: linear-gradient(to bottom, #579dec, #2c64d5);

  font-family: Roboto;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 2.5;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
	cursor: pointer;
	border: none;

}

.formulario h2{
	text-transform: uppercase;
}

.cta:hover{
	   box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.9);
}

a.cta{
	text-decoration: none;
	 width: 199px;
  height: 50px;
	box-sizing:border-box;
	padding-top: 2px;
}

.gallery {
	text-align: center;
	list-style: none;
	list-style-type: none;
}

.gallery li{
	display: inline-block;
	margin: 0px;

}

.pp_expand{
	display: none !important;
}

.submenu{

	width: 100%;
	background-color: #D6E4C3;
	min-height: 70px;
	margin-top: -1px;
	padding-left: 20px;
}

.submenu ul{
	width: 100%;
	max-width: 960px;
	margin: auto;
	padding: 0px;
	list-style: none;
	text-align: left;
}

.submenu ul li{

  display: inline-block;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  margin: 20px 5px;



}

.submenu ul li a{
	color: #000000;
	text-decoration: underline;
}



.global-gris{
	  background-color: #f7f7f7;
}

.global-verde{
	  background-color: #d6e4c3;
}

.wrapper-general{
	width: 100%;
	max-width: 960px;
	margin: auto;
	padding-top: 72px;
	padding-bottom: 72px;
}

.wrapper-general h2{
	font-family: Roboto;
  font-size: 36px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
	margin: 0px;
}

.wrapper-general p{
   font-family: Roboto;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.83;
  letter-spacing: normal;
  text-align: left;
  color: #000000;

}

#mktCrecimiento, #porqueUCAD, #comoInscribo{
	text-align: center;
}

.asset{
	display: inline-block;
	width: 300px;
	text-align: center;
	margin-top: 40px;
	box-sizing: border-box;
	margin-left: 10px;
	margin-right: 10px;

}

.asset p{
	font-family: Roboto;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #000000;

}


.asset img{
	border-radius:50%;
}

.programas{
	width: 300px;
 	height: 440px;
  	border-radius: 1px;
  	box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.28);
  	background-color: #ffffff;
	display: inline-block;
	box-sizing: border-box;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 30px;
}

.programas h3{
	  font-family: Roboto;
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
	margin-top: 10px;
	margin-bottom: 0px;
}

.programas ul{
	list-style: none;
	padding-left: 30px;
	font-family: Roboto;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #000000;


}

.alinear-programas{
	text-align: center;

}


.areaLlamada{
	display: none;
}

.llamada {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color:rgba(0,0,0,0.51);
  color: white;
  text-align: center;
	display: none;
	height: 60px;
	text-align: align;
}




.llamada .menuAlumnos, .llamada .menuWhatsapp{
	margin:7px 10px;
	float: none;
	display: inline-block;
}


#plantel p{
	padding: 20px;
}



.pie{
  width: 100%;
  min-height: 200px;
  background-color: #ebecf1;
	margin-top: -1px;
	padding-top: 30px;
	box-sizing: border-box;
}

.aviso{

	width: calc(90%);
	margin: auto;
  min-height: 36px;
  background-color: #ffffff;
	border-radius: 100px;
	box-sizing: border-box;
	padding: 5px;
	font-size: 14px !important;
	font-weight: 400;
	margin-bottom: 40px;

}

.tituloAviso{
	display: inline-block;
	width: 116px;
  height: 26px;
  background-color: #ffcb00;
	border-radius: 100px;
	text-align: center;
	box-sizing: border-box;
	padding: 5px;
	font-size: 14px !important;
	margin-right: 20px;
}

.contenidoAviso{
	font-size: 14px !important;
}

.pie a{
	display: inline-block;
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
  height: 16px;
  font-family: Roboto;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 0.39px;
  color: #011144;
	text-decoration: none;
	margin-bottom: 20px;
}

.pie a:hover{
	text-decoration: underline;
}

.lineaDivisora{
	width: 100%;;
  height: 2px;
	opacity: .1;
	background-color: #3f4449;
	margin-top: 20px;
}

.pie img{
	margin-top: 30px;
	margin-bottom: 30px;
}


.cierre{
	width: 100%;
	height: 60px;
	background-color: #000;
}




/************************************************* Media **************************************************/
/************************************************* Media **************************************************/
/************************************************* Media **************************************************/
/************************************************* Media **************************************************/
/************************************************* Media **************************************************/
/************************************************* Media **************************************************/
/************************************************* Media **************************************************/
/************************************************* Media **************************************************/
/************************************************* Media **************************************************/
/************************************************* Media **************************************************/

@media only screen and (max-width: 1024px) {

	.wrapper-header{
		padding-left: 20px;
	}

	.brand{
		padding-left: 20px;
		padding-right: 20px;
	}

	.wrapper-general h2{
		text-align: center;
	}

	.wrapper-general#porqueMKT p{
		padding-left: 30px;
		padding-right: 30px;
		font-size: 18px;
	}



	.selling-line{
		/*max-width: 50%;*/
		max-width: calc( 100% - 320px );
		box-sizing: border-box;
		padding-left: 20px;


	}

	.hero-stage h2.tagline{
		font-size: 24px;

	}

	.hero-stage h2.tagline span{
		font-size: 24px;
	}

	.hero-stage h3{
		font-size: 16px;
	}

	.formulario{
		padding-top: 10px;
	}

}


@media only screen and (max-width: 920px) {


	#Abierto{
		display: none;
	}

	#Hamburgesa{
		display: block;
	}

}


@media only screen and (max-width: 720px) {



	.menuSitio .menuAlumnos, .menuSitio .menuWhatsapp{
		width: 42px;
	}

	.menuSitio a span{
		display: none;
	}

	.menuNumero{
		display: none !important;

	}

	.menuVoz{
		margin-right: 40px;
	}



	.hero{
		padding-bottom: 20px;
	}

	.imagen-hero{
		width: 20%;
		float: right;
	}

	.wrapper-header span{
		font-size: 18px;
		padding-top: 4px;
		margin-left: 0px;
		margin-right: 0px;
	}

	h1{
		font-size: 24px;
		width: 150px;
	}

	.wrapper-general h2{
		width: 80%;
		margin: auto;
		font-size: 32px;
	}

	.selling-line{
		max-width: 100%;
		float: none;
		text-align: center;

		background: linear-gradient(to bottom, rgba(0,0,0,.5),  rgba(0,0,0,.0));
		padding: 10px;
	}

	.hero-stage h2.tagline{
		max-width: 100%;
	}

	.formulario{
		float: none;
		width: Calc(100% - 40px);
		margin: auto;
		height: auto;
		text-align: center;
	}

	.hero-stage h2.tagline{
		padding-top: 30px;

	}

	.aviso{
		position: relative;
		border-radius: 2px;
		height: auto;
		text-align: center;
		padding: 20px;
		left: -20px;
	}

	.tituloAviso{
		width: 100%;
		background-color:#fff;
		font-weight: bold;
		margin-left: 10px;
		display: inline-block;
	}



}


@media only screen and (max-width: 768px) {

	.llamada {

	display: block;
}



	.ocultarMobile{
		display: none !important;
	}

	.gallery{
		display: none;
	}

	.hambNav {
		width: 100%;
		padding-left:0px;
		margin-left: -20px;
	}

	.hambNav ul {
		width: 100%;
		padding-left: 0px;
		margin-left: 0px;
		padding-inline-start: 0px;
	}

	.hambNav ul li {
		width: 100%;
		padding-left: 0px;
		margin-left: 0px;
	}

	.hambNav li a {
				width: 100%;

			}


}

@media only screen and (max-width: 360px) {
	#cintillo{
		font-size: 16px;
	}
	.menuLogo img{
		width: 60px;
		padding: 10px;
		padding-left: 0px;
	}
}
